﻿
@font-face {
    font-family: 'IRANSansXV';
    src: url('/fonts/IRANSansXVF.ttf') format('truetype'), url('/fonts/IRANSansXV.woff') format('woff'), url('/fonts/IRANSansXV.woff2') format('woff2');
}

body, .tooltip-inner {
    font-family: 'IRANSansXV' !important;
}

a {
    text-decoration: none;
}

.cursor-pointer {
    cursor: pointer !important;
}

.swal2-container.swal2-center > .swal2-popup {
    font-size: 12px !important;
}

.ck-editor__editable {
    min-height: 300px !important;
    min-width: 100% !important;
}

.apexcharts-text tspan, .apexcharts-legend-text, .apexcharts-text, .apexcharts-title-text {
    font-family: 'IRANSansXV' !important;
}

.apexcharts-tooltip-text-y-label {
    font-family: 'IRANSansXV' !important;
}

#chart {
    width: 100%; /* or specific width */
    direction: ltr !important;
}

#product-views-chart {
    width: 100%; /* or specific width */
    direction: ltr !important;
}

.apexcharts-toolbar{
    display: none !important;
}

.product-order-report {
    height: 320px !important;
    overflow: auto !important;
}

.product-image-priority {
    display: flex !important;
    align-items: center;
    gap: 10px;
}

.product-image-priority span {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    padding: 5px;
    width: 20px;
    height: 20px;
}